title: Clinvar
website: https://www.ncbi.nlm.nih.gov/clinvar/
description: ClinVar is a freely available archive describing relationships between medically important variants and phenotypes.
tags: [ Polymorphism, Health/Disease, Sequence ]
provider: National Center for Biotechnology Information
creators:
  - name: Med2RDF project
    affiliation: http://med2rdf.org/
version: release_20250407
issued: 2025-04-07
licenses:
  - https://www.ncbi.nlm.nih.gov/clinvar/docs/maintenance_use/
  - Source\: U.S. National Library of Medicine.
